Welcome to the new FlexRadio Community! Please review the new Community Rules and other important new Community information on the Message Board.
If you are having a problem, please refer to the product documentation or check the Help Center for known solutions.
Need technical support from FlexRadio? It's as simple as Creating a HelpDesk ticket.

6500, Exp 2K-FA, how to upgrade to 1.6.21

dj3cq
dj3cq Member ✭✭
edited December 2017 in FLEX-6000 Signature Series

At the moment I have my 6500 running as follows:

SW: V1.5

Ddutil: V2

2K-FA connected via Ddutil passive listener port on a real RS232 port

2K-FA also connected via USB to the little Expert-App

This config running smooth and stable already a year now. For me it is a big advantage to have the amp controlled by Ddutil (frequency and Autodrive)  as well as the possibility of switching the amp on/off + seeing the display through the SPE-app.

Now I want to upgrade my reliable and stable system to 1.6.21, mostly because I don’t want to miss the Maestro train.

As far as I understand for now I don’t need Ddutil anymore for my config because of the ability to create comports (even hardware) in the redesigned CAT.

What features will I miss going this direction except Autodrive?

Any input from users with the same config is very welcome.

Regards, Jo

dj3cq

Answers

  • Lawrence Kellar KB5ZZB
    Lawrence Kellar KB5ZZB Member ✭✭
    edited February 2017
    I still use DDUTIL with my 2K-FA
  • dj3cq
    dj3cq Member ✭✭
    edited March 2017

    Lawrence, Did you the 2K-FA-FW-Update to use Ddutil V3?


    73, Jo

  • Sergey R5AU
    Sergey R5AU Sergey Member ✭✭
    edited April 2017
    Jo, i did, all works fine, however keep DDUTIL for power drive control and some macro
  • dj3cq
    dj3cq Member ✭✭
    edited March 2017

    thank you Sergey, saw your pics in the other Expert thread, just wanted to be sure...

    dsw, Jo

  • Sergey R5AU
    Sergey R5AU Sergey Member ✭✭
    edited April 2017
    Absolutely Jo, only one threat can be here - power interruption during FW upgrade , you know 
  • K1UO Larry
    K1UO Larry MaineMember ✭✭✭
    edited December 2017

    "Now I want to upgrade my reliable and stable system to 1.6.21, mostly because I don’t want to miss the Maestro train. "


    Hi Jo,  II would wait until Ver 1.7 is released which gives you the Maestro interoperability I think you are looking for.

  • Lawrence Kellar KB5ZZB
    Lawrence Kellar KB5ZZB Member ✭✭
    edited February 2017
    My came with the current firmware. Good luck

Leave a Comment

Rich Text Editor. To edit a paragraph's style, hit tab to get to the paragraph menu. From there you will be able to pick one style. Nothing defaults to paragraph. An inline formatting menu will show up when you select text. Hit tab to get into that menu. Some elements, such as rich link embeds, images, loading indicators, and error messages may get inserted into the editor. You may navigate to these using the arrow keys inside of the editor and delete them with the delete or backspace key.